/*公共样式--开始*/


html,
body,
div,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
form,
input,
textarea,
th,
td,
select {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}

html,
body {
    min-height: 100%;
}

body {
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

ul,
ol {
    list-style: none;
}

img {
    border: none;
    vertical-align: middle;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearboth {
    clear: both;
}

body {
    font-family: Microsoft YaHei;
}

@media (min-width: 1370px) {
    .container {
        width: 1370px;
    }
}

/* 头部 */
.htop {
    line-height: 40px;   
}

.htop .fl span a::after {
    content: "，";

}

.htop .fl span a:last-child:after {
    display: none;
}

.htop .fl  {
    color: #fff;  
    font-size: 13px;
    transition: all 0.3s;
}

.htop .fl span a:hover {
    opacity: 1;
}

.top_tel {
    margin-left: 33px;
    color: #045FAD;
    font-size: 13px; margin-bottom:-20px
}

.htop .fr {   
    font-size: 16px;
    transition: all 0.3s;
}

.htop .fr a {
    color: #6a6a6a;

    font-size: 13px;
    transition: all 0.3s;
}

.htop .fr a:hover {
    color: #fff;
}

.lloo { width:40%;
    padding-top: 20px;
    padding-bottom: 3px; margin-top:-20px
}
.lloo img{ max-width:100%}
.nav {
    width: 55%;
}

.nav .x-menu {
    display: flex;
    justify-content: space-between;
}

.nav .x-menu span:last-child {
    display: none;
}


.ss {
    display: none;
    position: absolute;
    right: 0;
    top: 110px;
    width: 238px;
    padding: 20px;
    border-radius: 20px;
    z-index: 999;
    background: rgb(28, 64, 134, 0.5);
}

.ss input {
    outline: none;
    line-height: 30px;
    width: 20%;
    background: none;
    border: 1px solid #fff;
    background: #fff;
    font-size: 13px;
    color: #1c4086;
}

.ss #keyword {
    padding-left: 5px;
    line-height: 30px;
    width: 80%;
    background: none;
    border: 1px solid #fff;
    outline: none;
    font-size: 13px;
    color: #fff;
}

.ss #keyword::placeholder {
    color: #fff;
}

.nav .x-menu span {
    line-height: 80px;
    color: #d6d6d6;
}

.x-menu>li>a {
    position: relative;
}

.x-menu>li>a::after {
    content: "";
    width: 0;
    height: 3px;
    background: #005cac;
    position: absolute;
    bottom: 0px;
    left: 60%;
    -webkit-transform: translateX(-59%);
    -ms-transform: translateX(-59%);
    transform: translateX(-59%);
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

.x-menu>li:hover>a::after {
    width: 122%;
}

/* 满足柔性工业物流整体需求 */
.xuqiu {
    padding-top: 72px;
    padding-bottom: 74px;
    background: url(../images/a5f1d994e71426955aeacd50815186a53c8afa1c.png)no-repeat bottom center #F8F8F8;
}

.xuqiu .p1 {
    font-size: 44px;
    line-height: 44px;
    font-weight: 600;
    color: #333333;
    text-align: center;
}

.xuqiu .p2 {
    font-size: 20px;
    line-height: 47px;
    color: #333333;  
    margin-top: 38px;
}

.xuqiu .p3 {
    display: block;
    width: 114px;
    margin: 0 auto;
    background: url("../img/5da7d69c/21/08/bded0f547937bdb5eded413aae43b7b671e40327.png")no-repeat left center;
    line-height: 20px;
    font-size: 18px;
    text-align: right;
    color: #0099ff;
    transition: all 0.5s;
    margin-top: 36px;
}

.xuqiu .p3:hover {
    width: 90px;
}

.xuqiu .p4 {
    max-width: 870px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: 60px;

}

.xuqiu .p4 p {
    margin-top: 28px;
    font-size: 24px;
    color: #666666;
    line-height: 24px;
    transition: all 0.5s;
}

.xuqiu .p4 .p4img {
    text-align: center;
}

.xuqiu .p4 .p4tb:hover p {
    color: #005cac;
}

.xuqiu .p4 .p4tb {
    cursor: pointer;
    transition: all 0.5s;

}

.xuqiu .p4 .p4tb:hover {
    transform: translateY(-10px);
}

/* 柔性工业物流解决方案 */
.jjnm {
    background: #e6e6e6;
}

.jjfa {

    padding-top: 78px;
    height: 982px;
    background: no-repeat center;
    background-size:cover;
}

.jjfa .p1 {
    font-size: 26px;
    line-height: 26px;
    color: #666666;
    text-align: center;
}

.jjfa .p2 {
    font-size: 44px;
    color: #333333;
    line-height: 44px;
    font-weight: 600;
    text-align: center;
    margin-top: 22px;
}

.jhf {
    display: flex;
    justify-content: space-between;
    max-width: 1000px; margin:auto;
    margin-top: 75px;

}
.jhf .lbl:nth-child(3){ margin-left:30px}

.lbl .pn1 {
    padding-left: 46px;
    font-size: 26px;
    color: #333333;
    line-height: 26px;
    background: no-repeat center left;
}

.lbl .pn2 {
    font-size: 16px;
    line-height: 32px;
    color: #333333;
    margin-top: 27px;
    text-align-last: left;
}


.c1 {
  margin-top: 6.88vw;
  margin-bottom: 7.55vw; }
  @media (max-width: 480px) {
	  
    .c1 {
      margin-top: 40px;
      margin-bottom: 40px; } }
  .c1 .con {
    overflow: hidden;
    margin-top: 3.8vw; }
    @media (max-width: 480px) {
      .c1 .con {
        margin-top: 30px; } }
    .c1 .con .list2 {
      display: flex;
      margin-left: -0.835vw;
      margin-right: -0.835vw; }
      @media (max-width: 480px) {
        .c1 .con .list2 {
          flex-wrap: wrap; } }
      .c1 .con .list2 li {
        padding: 0 0.835vw;
        width: 50%; }
        @media (max-width: 480px) {
          .c1 .con .list2 li {
            width: 100%; }
            .c1 .con .list2 li:nth-child(1) {
              margin-bottom: 15px; } }
        .c1 .con .list2 li .img img {
          width: 100%; }
        .c1 .con .list2 li .zi {
          display: flex;
          justify-content: space-between;
          align-items: center;
          padding-right: 2.4vw;
          padding-left: 2.6vw;
          background-color: #f3f3f3;
          padding-top: 1.875vw;
          padding-bottom: 1.979vw;
          transition: all .3s ease-out; }
          @media (max-width: 780px) {
			 
            .c1 .con .list2 li .zi {
              padding-top: 12px;
              padding-bottom: 15px; } }
          .c1 .con .list2 li .zi .zi1 p {
            color: #333333;
            font-size: 24px;
            transition: all .3s ease-out; }
            @media (max-width: 1380px) {
              .c1 .con .list2 li .zi .zi1 p {
                font-size: 18px; } }
            @media (max-width: 780px) {
              .c1 .con .list2 li .zi .zi1 p {
                font-size: 16px; } }
          .c1 .con .list2 li .zi .zi1 span {
            display: block;
            font-size: 16px;
            color: #777777;
            transition: all .3s ease-out; }
            @media (max-width: 1380px) {
              .c1 .con .list2 li .zi .zi1 span {
                font-size: 14px; } }
            @media (max-width: 780px) {
              .c1 .con .list2 li .zi .zi1 span {
                font-size: 12px; } }
          .c1 .con .list2 li .zi .ck {
            font-size: 12px;
            color: #666;
            display: flex;
            transition: all .3s ease-out;
            align-items: center; }
            .c1 .con .list2 li .zi .ck span {
              margin-left: 18px;
              display: block;
              width: 11px;
              height: 10px;
              background: url("../images/40027b1767befc152f30758847e8e1a1d49edba7.png") no-repeat 50%; }
        .c1 .con .list2 li:hover .zi {
          background-image: linear-gradient(165deg, #2796d6 0%, #005CAC 100%);
          }
          .c1 .con .list2 li:hover .zi .zi1 p {
            color: #fff; }
          .c1 .con .list2 li:hover .zi .zi1 span {
            color: #fff; }
          .c1 .con .list2 li:hover .zi .ck {
            color: #fff; }
            .c1 .con .list2 li:hover .zi .ck span {
              background: url("../images/d4ccc3b4d7d3662d980a0b8ad0f4fbd1f6d54f94.png") no-repeat 50%; }
			  
/* 两个图 */
.lgt {
    padding-top: 98px;
    padding-bottom: 115px;
}

.lgtp {
    width: 48.69%;
    float: left;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
}

.lgtp:nth-child(2) {
    float: right;
    box-shadow: none;
}

.lgtp .lgtimg {
    overflow: hidden;
    position: relative;
}

.lgtp .lgtimg img {
    width: 100%;
    transition: all 0.8s;
}

.lgtp:hover .lgtimg img {
    transition: all 0.8s;
    transform: scale(1.15);
}

.lgtp .lgtnr {
   padding:20px;background-image: linear-gradient(165deg, #2cc5b9 0%, #21a1d3 100%);
}
.lgtp .lgtnr:hover{background-image: linear-gradient(165deg, #2cc5b9 0%, #21a1d3 100%)}

.lgtp .lgtnr .p1 {
    font-size: 36px;
    color: #fff;
    line-height: 36px; text-align:center
  
}

.lgtp .lgtnr .p2 {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    margin-top: 24px;   
}


.lgtp .lgtnr .p3 {
    font-size: 18px;
    color: #fff;
    line-height: 18px;
    margin-top: 29px;   
    transition: all 0.5s; text-align:center
} 

.lgtp .lgtnr .p3:hover {
    padding-left: 15px;
}



/* 海量案例落地，广泛行业与场景检验 */
.case {
    background: url("../img/5da7d69c/21/08/3c611a015252b54b3385904a55f5e3021df2f866.jpg")no-repeat center;
    padding-top: 75px;
    padding-bottom: 101px;
}

.case .p1 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.pxpm {
    display: none;
    font-size: 25px;
    line-height: 25px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.case .p2 {
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    margin-top: 24px;
}

.anli { overflow:hidden  
}

.cal {   
    margin-top: 44px;
}

.cal .cimg {
    overflow: hidden; text-align:center; background:#fff
}

.cal .cimg img {  
    transition: all 0.8s; height:300px;
}

.cal .cimg img:hover {
    transition: all 0.8s;
    transform: scale(1.15);
}

.anli {
    margin-top: 16px;
}

.anli .cnr {
    padding: 0 20px;
    background: #fff;
    border-bottom: 2px solid #d8d8d8;
    transition: all 0.5s;
}

.cal p {
    line-height: 72px;
    background: url("../img/5da7d69c/21/08/de31b6792a2e26511fa8755e7b7052d0dd84d78c.png")no-repeat center right;
    font-size: 20px;
    color: #333333;

    transition: all 0.3s;
}

.cal a:hover p{
    color: #005cac;
    font-weight: 600;
    background: url("../img/5da7d69c/21/08/276a91645fa9b928277216fe97e0b858befa6a92.png")no-repeat center right;
}

.anli .cal:hover .cnr {
    border-bottom: 2px solid #005cac;
}

/* 新闻中心 */
.news {
    margin-top: 73px;
    padding-bottom: 78px;
}

.news .p1 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
    color: #333333;
    text-align: center;
}

.news .p2 {
    font-size: 20px;
    line-height: 20px;
    color: #666666;
    text-align: center;
    margin-top: 24px;
}

.xwleft {
    width: 54.32%;
}

.xwleft .nimg {
    overflow: hidden;
}

.xwleft .nimg img {
    width: 100%;
    transition: all 0.8s;
}

.xwleft:hover .nimg img {
    transition: all 0.8s;
    transform: scale(1.05);
}

.xwleft .ncont {
    background: #f7f7f7;
    padding-top: 30px;
}

.xwleft .ncont .np1 {
    padding: 0 32px;
    font-family: Arial;
    font-size: 14px;
    color: #666666;
    line-height: 14px;
    font-weight: 600;

}

.xwleft .ncont .np2 {
    padding: 0 32px;
    font-size: 24px;
    color: #333333;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 23px;
    transition: all 0.3s;
}

.xwleft .ncont .np3 .np33 {
    width: 66px;
    float: right;
    height: 50px;
    background: #005cac;
    text-align: center;
    margin-top: 18px;
    line-height: 50px;
    transition: all 0.5s;
}

.xwleft:hover .ncont .np3 .np33 {
    padding-left: 10px;
}

.xwleft:hover .ncont .np2 {
    color: #005cac;
}

.xw {
    margin-top: 59px;
}

.xwright {
    width: 41.41%;
    overflow: hidden;
}

.xwright .slick-arrow {
    display: none !important;
}

.newList {
    padding: 37px 35px;
    background: #f7f7f7;
    transition: all 0.5s;
    margin-bottom: 30px;
    padding-bottom: 49px;
}

.newList .nr1 {
    font-size: 16px;
    line-height: 16px;
    color: #666666;
    transition: all 0.5s;
}

.newList .nr2 {
    color: #333333;
    font-size: 24px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 17px;
    transition: all 0.5s;
}

.newList .nr3 {
    font-size: 14px;
    font-family: Arial;
    line-height: 14px;
    color: #666666;
    margin-top: 20px;
    transition: all 0.5s;
}

.newList .nr4 {
    font-size: 14px;
    line-height: 30px;
    color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 39px;
    transition: all 0.5s;
}

.newList:hover {
    background: #005cac;
}

.newList:hover .nr1,
.newList:hover .nr2,
.newList:hover .nr3,
.newList:hover .nr4 {
    color: #fff;
}

.fb1 {
    padding-top: 69px;
    background: url("../img/5da7d69c/21/08/9d9f51eea8bc4e40568f117c54ba4b5236459ff9.jpg")no-repeat center top;
    padding-bottom: 20px; background-size:cover
}

.fb1 .d1 {
    width: 15%;
}

.fb1 .d1 .p1 {
    font-size: 18px;
    color: #fff;
    line-height: 18px;
}

.fb1 .d1 ul li {
    font-size: 14px;
    line-height: 14px;
}

.fb1 .d1 ul li a {
    color: #eaeaea;
    transition: all 0.5s;
}

.fb1 .d1 ul {
    margin-top: 33px;
}

.fb1 .d1 ul li+li {
    margin-top: 17px;
}

.fb1 .d1 ul li a:hover {
    color: #fff;
}

.fb1 .lx {
    width: 40%;
    padding-left: 10px;
}

.dbzx {
    display: block;
    width: 142px;
    line-height: 42px;
    border-radius: 5px;
    background: #005cac;
    color: #fff;
    background: url("../img/5da7d69c/21/08/839b0898dc0d1b7b8dc5835ba82873a5c1f2f236.png")no-repeat #005cac;
    background-position: 22px;
    padding-left: 62px;
    transition: all 0.5s;
    margin-top: 47px;
}

.dbzx:hover {
    color: #fff;
    padding-left: 72px;
}

.ftcontact p:nth-child(1) {
    font-size: 30px;
    line-height: 30px;
    font-family: Arial;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.ftcontact p:nth-child(2) {
    font-size: 14px;
    line-height: 14px;
    color: #bcbcbc;
}

.ftcontact p:nth-child(3) {
    font-size: 14px;
    line-height: 14px;
    color: #bcbcbc;
    margin-top: 12px;
}

.fb1 .lx .fr p {
    font-size: 14px;
    color: #bcbcbc;
    line-height: 14px;
    margin-top: 21px;
    text-align: center;
}

.ff2 {
    margin-top: 55px;
    font-size: 14px;
    line-height: 14px;
    color: #6a6a6a;
}

.ff2 a {
    font-size: 14px;
    line-height: 14px;
    color: #bcbcbc;
    margin-left: 5px;
}

.ff2 a:hover {
    color: #fff;
}

.bq {
    background:#14468b;
    line-height: 77px;
    font-size: 14px;
    color: #fff;
}

.bq a {
    color: #717171;
}

.bq a:hover {
    color: #fff;
}

.foot,
.sjbq {
    display: none;
}

@media (max-width: 1370px) {
    .jjfa {
        height: 780px;
    }

    .jhf {
        display: flex;
        justify-content: space-between;
        max-width: 830px;
        margin-top: 60px;
    }

    .newList {
        padding-bottom: 0;
        padding: 26px 30px;
    }

    .fb1 .lx {
        padding-left: 0;
    }
}

@media (max-width: 1200px) {
    .fb1 .lx .fr {
        display: none;
    }

    .fb1 .lx .fl {
        float: right;
    }

    .newList .nr4 {
        margin-top: 15px;
    }

    .newList {
        padding: 23px 30px;
    }

    .bq .fr {
        display: none;
    }

    .ff2 {
        display: none;
    }
}

@media (max-width: 992px) {
    header {
        display: none;
    }

    .x-banner,
    .page-banner {
        margin-top: 60px;
    }

    .jhf {
        max-width: 100%;
    }
 .jhf .lbl:nth-child(3){ margin-left:0px}
    .xwleft {
        display: none;
    }

    .xwright {
        width: 100%;
        float: none;
    }

    footer {
        display: none;
    }
.cal .cimg img{ height:200px;}


    .foot,
    .sjbq {
        display: block;
    }

    .foot {
        background: #1e1d2d;
        color: #bcbbbe;
        padding: 0 15px;
        padding-top: 20px;
        padding-bottom: 15px;
        /* margin-top: 30px; */
    }

    .fw {
        width: 95%;
        margin: 0 auto;
    }

    .fw .du .dul .p1 span {
        margin-right: 30px;
    }

    .fw .du .dul .sec li {
        padding-left: 10px;
        margin-bottom: 8px;
    }

    .fw .du .dul .sec {
        display: none;
    }

    .fw .du .dul .sec a {
        color: #939090;
        font-size: 12px;
    }

    .fw .du .dul p {
        border-bottom: 1px solid #7a7a7a;
        line-height: 40px;
    }

    .fw .du {
        font-size: 14px;
    }

    .sjbq {
        font-size: 12px;
        color: #bcbbbe;
        padding-top: 5px;
    }

    .sjbq a {
        color: #bcbbbe;
    }
}

@media (max-width:900px) {
    .lgtp {
        width: 100%;
        float: none;
    }

    .lgtp:nth-child(2) {
        margin-top: 20px;
    }

    .cal {
        width: 48%;
    }

  

    .lgtp .lgtimg .lgtnr .p2 {
        color: #fff;
    }
}

@media (max-width:550px) {
    .xuqiu .p1 {
        font-size: 25px;
        line-height: 25px;
    }

    .xuqiu {
        margin-top: 40px;
        padding-bottom: 38px;
    }

    .xuqiu .p2 {
        font-size: 16px;
        line-height: 32px;
        color: #333333;
        text-align: center;
        margin-top: 13px;
    }

    .xuqiu .p4 .p4img {
        width: 76px;
        margin: 0 auto;
    }

    .xuqiu .p4 .p4img img {
        width: 100%;
    }

    .xuqiu .p4 p {
        font-size: 16px;
        line-height: 16px;
    }

    .xuqiu .p3 {
        margin-top: 30px;
    }

    .xuqiu .p4 {
        margin-top: 25px;
    }

    .jjfa .p1 {
        font-size: 18px;
        line-height: 18px;
    }

    .jjfa .p2 {
        font-size: 25px;
        line-height: 25px;
        margin-top: 10px;

    }

    .jjfa {
        padding-top: 30px;
        background-image: none ! important;
        height: auto;
    }

    .jhf {
        margin-top: 30px;
        display: block;
    }

    .lbl .pn2 {
        margin-top: 8px;
        font-size: 15px;
    }

    .lbl .pn2 br {
        display: none;

    }

    .lbl+.lbl {
        margin-top: 10px;
    }

    .lbl .pn1 {
        font-size: 20px;
    }

    .jjnm {
        padding-bottom: 30px;
    }

    .lgtp .lgtimg .lgtnr .p1 {
        font-size: 25px;
        line-height: 25px;
    }

    .lgtp .lgtimg .lgtnr .p2 {
        font-size: 16px;
        line-height: 16px;
    }

    .lgtp .lgtimg .lgtnr .p3 {
        font-size: 16px;
        line-height: 16px;
    }

    .anli .cnr {
        padding: 0 5px;
    }

    .cal p {
        line-height: 35px;
        background: url("../../../../../static.xypt.net.cn/68e76a00/21/07/282a34f….png")no-repeat center right;
        font-size: 15px;
        color: #333333;
        transition: all 0.3s;
    }

    .cal {
        margin-top: 20px;
    }

    .case .p1 {
        font-size: 25px;
        line-height: 25px;
    }



    .case .p2 {
        font-size: 18px;
        line-height: 18px;
        margin-top: 8px;
    }

    .lgt {
        padding-top: 40px;
        padding-bottom: 45px;
    }

    .pxpm {
        display: block;
    }

    .case .p1 {
        display: none;
    }

    .case {
        padding-top: 37px;
        padding-bottom: 38px;
    }

    .news .p1 {
        font-size: 25px;
        line-height: 25px;
    }

    .news .p2 {
        font-size: 18px;
        line-height: 18px;
        margin-top: 8px;
    }

    .news {
        margin-top: 40px;
        padding-bottom: 40px;
    }

    .news {
        margin-top: 40px;
        padding-bottom: 40px;
    }

    .xw {
        margin-top: 23px;
    }

    .newList .nr2 {
        font-size: 20px;
        line-height: 20px;
    }

    .x-banner .owl-carousel .owl-dots {
        display: none;
    }


}

.nytel {
    margin-top: 25px;
}

.nytel .p1 {
    font-size: 20px;
    color: #333333;
    line-height: 20px;
}

.nytel .p2 {
    font-size: 30px;
    font-family: Arial;
    line-height: 30px;
    font-weight: 600;
    margin-top: 15px;
    color: #005cac;
}



/* Ã¤Â¸Â»Ã¤Â½â€œÃ¦Â Â·Ã¥Â¼Â */
.fbox1{padding:4.5vw 0;}
.ab_img{width:40.77%;position: relative;}
.ab_img img{width:100%;display:block;position: relative;z-index:99;}
.ab_img:before{content:"";position:absolute;z-index:2;right:-10px;top:10px;width:100%;height:100%;border:1px solid #005CAC;box-shadow:0 0 10px #ddd;}
.bkaa{background-color: rgb(0,92,172);opacity: 0.8;width: 158px;height: 84px;z-index: 100;border-top-left-radius:30px;border-bottom-right-radius:30px;position:absolute;right:-39px;top:57px;}



.qyjj{width:52.88%;}
.jiantt h2{color:#000000;font-size:44px;font-weight:bold;}
.jiantt h3{color:#005CAC;font-size:24px;text-transform:uppercase;font-family:"Arial";margin-top:16px;}
.jianwz{color:#555555;font-size:17px;line-height:32px;margin:2vw 0 4.5vw;}

.sjnm li .num1{justify-content:flex-start;flex-wrap: nowrap;display: -webkit-flex;}
.sjnm li .counter{color:#333333;font-size:56px;font-weight:bold;line-height:55px;}
.sjnm li .num2{color:#fff;font-size:13px;width:22px;height:22px;line-height:22px;border-radius:50%;background:#005e35;text-align:center;margin-left:5px;}
.sjnm li .num3{color:#666666;font-size:16px;margin-top:10px;}


.fbox2{padding:4.5vw 0;background:url(../images/065d25c37c728e0f41d220c9b7f38af4ec56a7c3.jpg) no-repeat;background-size:100% 100%;}
.fgy_tt{color:#000000;font-size:44px;text-align:center;font-weight:bold;}
.qywh_list{margin-top:2.4vw;}
.qywh_list li{width:18.59%;text-align:center;border-radius: 10px;background-color: rgb(255, 255, 255);padding:40px 0;}
.qywh_list li .wz1{color:#111111;font-size:22px;font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:26px 0 17px;}
.qywh_list li .wz2{color:#555555;font-size:16px;line-height:28px;}

.w1560{
    max-width: 1590px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}


@media (max-width:1024px){
  .ab_img{width:100%;}
  .qyjj{width:100%;margin-top:20px;}
  .bkaa{display:none;}
  .ab_img:before{display:none;}
  .jiantt h2{font-size:34px;}
  .jiantt h3{font-size:18px;}
  .jianwz{font-size:15px;line-height:25px;}
  .sjnm li .counter{font-size:45px;line-height:36px;}
  .sjnm li .num3{font-size:15px;}
  .fgy_tt{font-size:34px;}
  .qywh_list li{padding:25px 0;}
  .qywh_list li .img{width:54px;margin:0 auto;}
  .qywh_list li .img img{width:100%;}
  .qywh_list li .wz1{font-size:18px;padding:15px 0 10px;}
  .qywh_list li .wz2 br{display: none;}
   .qywh_list li .wz2{font-size:14px;line-height:22px;padding:0 10px;}
   .hor .swiper-slide .wz{font-size:14px;line-height:42px;}
   .hor .swiper-slide{padding:8px 8px 0;}
}

@media (max-width:768px){
    .hor .swiper-button-prevf{width:23px;height:40px;margin-top:-20px;}
   .hor .swiper-button-nextf{width:23px;height:40px;margin-top:-20px;}
   .hor{padding:0 46px;}
}

@media (max-width:428px){
  .jiantt h2{font-size:23px;}
  .fgy_tt{font-size:23px;}
  .sjnm li{width:50%;margin:8px 0;}
  .sjnm li .counter{font-size:35px;line-height:30px;}
  .sjnm li .num2{font-size:12px;line-height:18px;height:18px;width:18px;}
  .sjnm li .num3{margin-top:5px;}
  .qywh_list li{width:49%;margin:5px 0;}
  .fqyhj li{width:49%;}
}






.zty22w1600{max-width:1630px;margin:0 auto;padding:20px 15px; background:#fff;margin-top: -50px;}
.zty221x{background-color:#f7f7f7;padding-bottom:5vw}
.zty221z{background-color:#fff;width:65.8%;float:left;padding-left:48px;padding-top:3.8vw;padding-bottom:35px}
.zty221z1{width:65%;float:left}
.zty221z1 h2{font-size:34px;font-weight:700;font-stretch:normal;letter-spacing:0;color:#005CAC}
.zty221z1 h3{font-size:18px;font-weight:400;font-stretch:normal;letter-spacing:0;color:#666;margin-top:22px}
.zty221z1 h4{width:40px;height:2px;background-color:#666;margin-top:30px}
.zty221z1 h5{font-size:18px;font-weight:400;font-stretch:normal;line-height:36px;letter-spacing:0;color:#555;margin-top:43px}
.zty221z2{width:35%;float:left;margin-top:48px}
.zty221z2 h2{font-size:18px;font-weight:400;font-stretch:normal;line-height:18px;letter-spacing:0;color:#444}
.zty221z2 h3{width:40px;height:2px;background-color:#666;margin-top:45px}
.zty221z2 h4{margin-top:50px}
.zty221z2 h4 li{width:100%;float:left;position:relative}
.zty221z2 h4 li .img{max-width:135px;float:left;border:solid 2px #e9e9e9;margin-bottom:14px}
.zty221z2 h4 li .img img{width:100%}
.zty221z2 h4 li dd{font-size:16px;font-weight:400;font-stretch:normal;letter-spacing:0;color:#555;float:left;line-height:125px;margin-left:20px}
.zty221y{width:34.2%;float:right;height:556px;overflow:hidden}
.zty221y img{width:100%}
.zty222x{padding-top:6.4vw;padding-bottom:6vw}
.zty222z{width:39.4%;float:left}
.zty222zbt h2{font-size:38px;font-weight:bolder;font-stretch:normal;letter-spacing:0;color:#005CAC}
.zty222zbt h3{font-size:18px;font-weight:400;font-stretch:normal;letter-spacing:0;color:#666;margin-top:20px}
.zty222zbt h4{font-size:18px;font-weight:400;font-stretch:normal;letter-spacing:0;color:#666;margin-top:54px}
.zty222zbt h5{height:1px;background-color:#000;opacity:.2;width:100%;margin-top:30px}
.zty222lx{margin-top:60px;border-bottom:1px solid rgba(0,0,0,.2);padding-bottom:25px}
.zty222lx li{width:50%;float:left; list-style:none}
.zty222lx li h2{font-size:18px;font-weight:400;font-stretch:normal;letter-spacing:0;color:#666}
.zty222lx li h3{font-size:18px;font-weight:700;font-stretch:normal;letter-spacing:0;color:#333;margin-top:20px}
.zty222y{width:46.75%;float:right}
.zty222y form li.li{display:flex;justify-content:space-between;flex-wrap:wrap}
.zty222y form li.li dd{width:49%;float:left}
.zty222y form li{margin-bottom:12px}
.zty222y form li input{height:58px;background-color:#f5f6f7;padding:0;padding-left:29px;border:none;outline:0;box-shadow:none}
.zty222y form li textarea{background-color:#f5f6f7;padding:0;padding-left:29px;border:none;outline:0;box-shadow:none;padding-top:10px;line-height:35px}
.zty222y form li #checkcode{width:49%!important}
.zty222y form li .btn{width:156px;height:57px;background-color:#005CAC;padding:0;font-size:22px}
@media (max-width:1630px){.zty22w1600{max-width:1430px}
.zty221z2{margin-top:30px}
.zty221z2 h4{margin-top:30px}
.zty221z{padding-top:2.7vw}
.zty221y{height:490px;overflow:hidden}
}
@media (max-width:1430px){.zty22w1600{max-width:1230px}
.zty221z2{margin-top:21px}
.zty221z2 h4{margin-top:30px}
.zty221z{padding-top:2.7vw;padding-left:30px}
.zty221z1 h2{font-size:28px}
.zty221z1 h3{font-size:13px}
.zty221z1 h5{font-size:16px;line-height:30px}
.zty221z2 h4 li .img{max-width:100px}
.zty221z2 h4 li dd{line-height:100px}
.zty221y{height:417px}
}
@media (max-width:1230px){.zty22w1600{max-width:992px}
.zty221z2{margin-top:21px}
.zty221z2 h4{margin-top:22px}
.zty221z{padding-top:2.7vw;padding-left:15px;padding-bottom:17px}
.zty221z1 h2{font-size:23px}
.zty221z1 h3{font-size:12px;margin-top:11px}
.zty221z1 h5{font-size:14px;line-height:27px;margin-top:30px}
.zty221z2 h4 li .img{max-width:85px}
.zty221z2 h4 li dd{line-height:85px;font-size:14px;margin-left:10px}
.zty221z1 h4{margin-top:20px}
.zty221z2 h3{margin-top:24px}
.zty222y form li input{height:50px}
.zty222y form li textarea{line-height:26px}
.zty222y form li .btn{height:50px;font-size:18px}
.zty221y{height:334px}
}
@media (max-width:992px){.zty22w1600{padding:0 2%; margin:0}
.zty221y{width:100%}
.zty221z1{width:100%}
.zty221z2{margin-top:21px;width:100%}
.zty221z{padding-top:2.7vw;padding-left:10px;padding-bottom:17px;width:100%}
.zty222z{width:100%}
.zty222zbt h2{font-size:28px}
.zty222zbt h3{font-size:16px;margin-top:13px}
.zty222zbt h4{font-size:16px;margin-top:28px}
.zty222lx{padding-bottom:20px;margin-top:43px}
.zty222lx li h2{font-size:16px}
.zty222lx li h3{font-size:16px;margin-top:13px}
.zty222y{width:100%;margin-top:25px}
.zty222y form li input{padding-left:15px}
.zty222y form li textarea{padding-left:15px}

 .pintt{ font-size:16px;}
  .pintt img{ max-width:20px}
  
   .z_index_about .infobox{width:100%;margin-left:0;}
 .z_index_about .imgbox{width:100%;margin-top:20px;}
 .pinz{position:static;width:100%;}
 .pimg{width:100%;margin-top:20px;}
 .pbg .nr{width:92%;}
 .proimg li .wz{height:auto;}
 .prolist li{height:60px;}
 .prolist li .img{height:30px;} 
 .prolist li .img img{ height:30px}

}

@media (max-width:428px) { .z_index_tit{font-size:25px;}
  .pintt{font-size:26px;line-height:33px;}
    .bt{font-size:16px;}
  .bt p{font-size:18px;}
  .prolist li .img{height:22px; width:60%; }
}

.n_title {padding: 0;position: relative;background: #1e4e82; width: 100%; z-index: 999;} 
.n_title .m { position: relative; display: flex; flex-direction: row; justify-content: space-between; align-items: center;}
.n_nav { position: relative; }
.n_nav li{display: block; font-size: 15px; color: #fff; float: left;line-height:75px;z-index: 1; position: relative; font-weight:bold; margin-right:20px;}
.n_nav li a{ display: block; border-radius: 5px;height: 36px;
    line-height: 36px;
    margin: 17px 0;
    padding: 0 15px;color: #fff;} 
/*.n_nav li:before {content: "";width: 100%;height: 3px;position: absolute;background:#005CAC; bottom:0; left:0; margin-left: -1px; transform: scaleX(0); transform-origin: top; transition: 0.3s ease-in-out; opacity: 0; z-index: -1;}*/
/*.n_nav li.on:before, .n_nav li:hover:before {  opacity: 1; transform: scaleX(1);}   */
.n_nav li.on a, .n_nav li:hover a{ color: #fff !important;background:#005CAC;  border-radius: 5px;height: 36px;
    line-height: 36px;
    margin: 17px 0;
    padding: 0 15px}
.position {left: 0;bottom: 0;font-size: 14px;color: #fff; display: flex;align-items: center;}
.position>svg{ vertical-align: middle; margin-bottom: 3px; margin-right: 5px;}
.position span, .position a, .position i {font-size: 14px; color:#fff;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.position i{margin:.25rem .5rem 0;font-style: normal;width: 12px;height: 12px;display: flex;align-items: center;}
.position span { color: #005CAC;font-style: normal;}
.position em { color: #171717;font-style: normal;}
.position a:hover {color: #005CAC;}
/*====移动端导航====*/
#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9; width: 100%; background: #005CAC;}
#bnt_back { position: absolute; left: 1rem; top: 0; }
#bnt_back svg { fill: #fff; height: 50px; vertical-align: middle; width: 26px; }
#m_n_nav i { }
#m_n_nav h1 { font-size: 14px; color: #fff; text-align: center; margin: 0; line-height: 50px; }
#bnt_sub_nav { position: absolute; right: 1rem; top: 0; cursor: pointer; color: #fff; font-size: 18px; }
#bnt_sub_nav svg {fill: #fff;height: 50px;vertical-align: middle;width: 20px;}
#bnt_sub_nav img { display: block; height: 15px; }
#bnt_sub_nav.on img { -webkit-transform: rotate(-180deg); transform: rotate(-180deg); }
#sub_nav_content {background: #f0f3f5;display: none;box-shadow: 0 0 5px #999;z-index: 9;}
#sub_nav_content ul { padding: 10px; }
#sub_nav_content ul li { display: block; line-height: 28px; margin: 1rem 0; }
#sub_nav_content ul li a { display: block; border-left: 2px solid #005CAC; height: 30px; line-height: 30px; font-size: 14px; padding-left: 10px; color: #535455; }
#sub_nav_content ul li.on a { color: #005CAC; }
#sub_nav_content dl { font-size: 0; overflow: hidden; background: #fff; padding: 10px 0; }
#sub_nav_content dt { position: relative; background: #fff; z-index: 999; width: 33.333333%; display: inline-block; margin-bottom: 0; float: left; text-align: center; }
#sub_nav_content dt a { margin: 0 20px; display: block; color: #5b5349; line-height: 30px; font-size: 14px; font-weight: 400; vertical-align: top; }
#sub_nav_content dt a i { position: absolute; right: 15px; top: 0; opacity: 0; filter: alpha(opacity=0); display: none; }
#sub_nav_content dt a { }
#sub_nav_content dt.title { background: #fafafb; }
#sub_nav_content dt.title i { opacity: 1; filter: alpha(opacity=100); }
#sub_nav_content dt.title_on { background: #fafafb; }
#sub_nav_content dt.title_on a { color: #005CAC; border-top: 1px solid #fff; }
#sub_nav_content dt.title_on a i { color: #005CAC; }
#sub_nav_content dt.last a { border-top: 1px solid #f8f8f8; }
#sub_nav_content dt.on a, #sub_nav_content dt.title_on a {color: #005CAC;}
#sub_nav_content dd { display: none; }
#sub_nav_content dd .box { padding: 0px 0px 0px 0px; }
#sub_nav_content dd a { padding: 0 25px; line-height: 30px; border-top: 1px solid #e7e7e7; font-size: 12px; color: #5b5349; display: block; height: 30px; }
#sub_nav_content dd a.on { color: #005CAC; }

@media (max-width: 1200px)
{
#nav{ margin-right:1.5rem;}
#header{ display:none;}
#m_header{ display:block; }
#nav_btn_box{ display: block;}
.n_title{ display:none}
#m_n_nav{ display:block}
.web{ display:none;}
.wap{ display:block;}
}


.xypg-right-content{ font-size:16px; line-height:30px;}
.xypg-right-content img{ max-width:100%}



/* about */
.ab-bg{
  background: url(../images/f0a7b7575bd5f6db197e1e7b4525daf944d6e4b9.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding-top: 4.42708333333333vw;
  padding-bottom: 3.64583333333333vw;
}

.abl{
  width: 47.11%;
}

.at{
  position: relative;
}

.at::before{
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  background: url(../images/5b67385f6da3dd37065cf620e5129a0f8dc11010.png) no-repeat top center;
  width: 86px;
  height: 86px;
  background-size: 100% 100%;
}

.at h3{
  color: #333333;
  font-size: 48px;
}

.at h3 b{
  color: #005cac;
}

.at h4{
  color: #333333;
  font-size: 24px;
  padding: 1vw 0;
}

.at h5{
  width: 90px;
  height: 5px;
  background: #005cac;
}

.aw{
  margin-top: 2vw;
  padding-right: 1.3vw;
}

.aw p{
  color: #333333;
  font-size: 17px;
  line-height: 2;
  text-align: justify;
}

.amore{
  width: 178px;
  height: 54px;
  border-radius: 26px;
  background: #005cac;
  margin-top: 2.6vw;
}

.amore a{
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 16px;
  line-height: 54px;
}

.amore a img{
  margin-left: 15px;
}

.abr{
  position: relative;
  width: 47.75%;
}

.abr::before{
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(../images/3b0b9810daae48e9b325db3256b4275938747692.png) no-repeat top center;
  background-size: 100% 100%;
  width: 388px;
  height: 420px;
  z-index: -1;
}

.abr::after{
  content: '';
  position: absolute;
  bottom: 30px;
  right: 0;
  background: url(../images/86f53f0bbbc1ebb9331c08d6752b15ea63a58823.png) no-repeat top center;
  background-size: 100% 100%;
  width: 58px;
  height: 376px;
}

.abr img{
  max-width: 100%;
  padding-right: 30px;
  padding-bottom: 30px; margin-top:180px;
}

.num-index{
  border-top: 1px solid rgba(0,0,0,0.08);
  padding-top: 4.0625vw;
}

.nlist li{
  background: url(../images/e571e21d31e3f38adf6dd34b6f9929d8de26c2f0.png) no-repeat left center;
  padding-left: 1.1vw;
  width: 25%;
}

.nlist li .num1{
  font-weight: 600;
  color: #333333;
  font-size: 60px;
  font-family: "Impact";
  line-height: 1;
}

.nlist li .num2{
  color: #666666;
  font-size: 16px;
  padding: 0.78125vw 0;
}

@media(max-width: 1300px){
  .at h3{
    font-size: 40px;
  }
  .at h4{
    font-size: 20px;
  }
  .nlist li .num1{
    font-size: 48px;
  }
  .abr img{ margin-top:130px;}
  .aw{ line-height: 1.5; 
  overflow: hidden; 
  display: -webkit-box; 
  -webkit-line-clamp: 13; 
  -webkit-box-orient: vertical; 
  text-overflow: ellipsis; }
}

@media(max-width: 1024px){
  .aw p{
    font-size: 15px;
  }
  .ab-index{
    align-items: center;
  }
  .abr img{
margin-top:0px;
  }
  .abr::before{
    width: 240px;
    height: 330px;
  }
  .abr::after{
    width: 29px;
    height: 176px;
  }
}
.flexed {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  display: -webkit-flex;
}
@media(max-width: 767px){
  .ab-bg{
    padding: 40px 0;
  }
  .ab-index{
    flex-wrap: wrap;
  }
  .abl{
    width: 100%;
  }
  .at::before{
    width: 40px;
    height: 40px;
  }
  .at h3{
    font-size: 24px;
  }
  .at h4{
    font-size: 14px;
    padding: 10px 0;
  }
  
  .amore{
    height: 45px;
  }
  .amore a{
    font-size: 14px;
    line-height: 45px;
  }
  .abr{
    width: 100%;
    margin-top: 20px;
  }
  .abr::before{
    width: 100%;
    height: 100%;
  }
  .abr img{
    padding: 15px; margin-top:0
  }
  .num-index{
    padding-top: 30px;
  }
  .num-index ul{
    flex-wrap: wrap;
  }
  .nlist li{
    width: 50%;
    padding-left: 15px;
    margin-bottom: 20px;
  }
  .nlist li .num1{
    font-size: 24px;
  }
  .nlist li .num2{
    font-size: 14px;
  }
}
.com-img{overflow:hidden;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}
.flex-cc{display: flex;align-items: center;justify-content: space-between;}
/* zty06_one */
.zty06_one{background: #fff;position: relative;padding: 50px 0;}
.zty06_one_left{position: relative;width: 41%;}
.zty06_one_left h3{font-size: 36px;color:#005CAC;font-weight: bold;line-height: 1.7;}
.zty06_one_left .line{width: 32px;height: 3px;background: #005cac;margin: 30px 0;}
.zty06_one_left .text6{font-size: 16px;color: #333333;line-height: 2;margin-bottom: 4.166vw;}
.abb{text-align: center;margin-bottom: 30px;}
.abb a{display: block;font-size: 16px;color: #005cac;line-height: 46px;width: 148px;border: 1px solid #005cac;text-align: center;transition: all 0.2s linear;}
.abb a:hover{background-color: #005cac;border-color: #005cac;color: #fff;}

.zty06_one_right{position: relative;width: 50%;}
.zty06_one_right img{display: block;width: 100%;}

/* zty06_three */
.zty06_three{position: relative;padding: 50px 0;background: #f3f5f8;}
.zty06_three_left{position: relative;width: 46.8%;}
.zty06_three_left a{display: block;}
.zty06_three_left a img{display: block;width: 100%;}

.zty06_three_right{position: relative;width: 46.8%;}
.zty06_three_right ul{position: relative;}
.zty06_three_right ul li{position: relative;padding: 40px 0;}
.zty06_three_right ul li:not(:last-child){border-bottom: 1px solid #dcdcdc;}
.zty06_three_right ul li h3{font-size: 36px;color: #005CAC;font-weight: bold;line-height: 1.7;}
.zty06_three_right ul li .line2{width: 32px;height: 3px;background: #005cac;margin: 22px 0;}
.zty06_three_right ul li span{font-weight: normal;font-size: 16px;color: #333;line-height: 2;}


@media (max-width: 992px){
  .zty06_one_left h3{font-size: 22px;}
  .zty06_one_left .line{margin: 20px 0;}
  .zty06_one_left .text6{font-size: 14px;}
  .abb a{width: 130px;line-height: 40px;font-size: 14px;}

  .zty06_two_title h3{font-size: 22px;}
  .zty06_two_con ul li span{font-size: 16px;}

  .zty06_three_right ul li{padding: 25px 0;}
  .zty06_three_right ul li h3{font-size: 22px;}
  .zty06_three_right ul li span{font-size: 14px;}

  .zty06_four_number li h3 i{font-size: 36px;}
  .zty06_four_number li p{font-size: 14px;}

  .zty06_four_con{padding-top: 30px;font-size: 15px;}

  .zty06_five_title h3{font-size: 22px;}
}

@media (max-width: 768px){
    .flex-cc{flex-wrap: wrap;}
    .zty06_one_left{width: 100%;}
    .zty06_one_right{width: 100%;}

    .zty06_two_title{width: 100%;}
    .zty06_two_con{width: 100%;}
    .zty06_two_con ul li h3{width: 150px;}
    .zty06_two_con ul li span{width: calc(100% - 160px);}

    .zty06_three_left{width: 100%;margin-bottom: 20px;}
    .zty06_three_right{width: 100%;}

    .zty06_four_number li{width: 50%;}
    .zty06_five_con ul li{width: 50%;}
    .zty06_five_con ul li:nth-child(2n){border-right: none;}
    .zty06_five_con ul li:nth-child(n+3){border-top: 1px solid #dcdcdc;}
}

@media (max-width: 600px){
   .zty06_one{padding: 40px 0;}
   .zty06_two{padding: 40px 0;}
   .zty06_three{padding: 40px 0;}
   .zty06_four{padding: 40px 0;}
   .zty06_five{padding: 40px 0;}
}


.title{
  text-align: center;
}
.title h3{
  font-size: 40px;
  font-weight: bold;
  color: #005CAC;
  background: url(../images/2148b67f09792457a11e05c06fb860a24a9b019b.png)no-repeat center;
}
.title p{
  font-size: 18px;
  color: #999999;
  margin-top: 15px;
}


/* äº§å“æœåŠ¡ */
.zhaopin1{
  background: url(../images/65755b828294c9bc006d02c4f6b916129fe39912.png)no-repeat center; background-size:cover;
  padding-top: 80px;
  padding-bottom: 60px;
}
.pro-show{
  margin-top: 30px;
}
.pro-list{
  display: flex;
  /* justify-content: space-between; */
  flex-wrap: wrap;
}
.pro-list li{
  /* border: solid 1px #ddd; */
  width: 22%;
  margin: 0 1.5%;
  text-align: center;
  padding: 30px 40px;

  cursor: pointer;
}
.pro-img{
  width: 140px;
  height: 140px;
  align-items: center;
  justify-content: center;
  display: flex;
  border: solid 1px #eee;
  background: #fff;
  border-radius: 50%;
  margin: 0 auto;
  transition: all .8s ease;
}
.pro-img img{
  max-width: 100%;
}
.pro-list li:hover .pro-img{
  transform: rotateY(180deg);
  border: none;
  background: #005CAC;
}
.pro-list li:hover .pro-img .img1{
  display: none;
}
.pro-list li:hover .pro-img .img2{
  display: block;
}
.pro-img .img2{
  display: none;
}
.zhaopin1 .title h3{ color:#fff}
.pro-list li h3{
  font-size: 18px;
  color:#fff;
  font-weight: bold;
  margin-top: 25px;
}
.pro-list li p{
  font-size: 14px;
  color: #fff;
  line-height: 28px;
  margin-top: 20px;
}
.pro-list li a{
  display: block;
  font-size: 16px;
  color: #17a1f8;
  margin-top: 5px;
}
.pro-more{
  display: block;
  font-size: 16px;
  text-align: center;
  color: #fff;
  line-height: 46px;
  background: #17a1f8;
  width: 246px;
  margin: 0 auto;
  border-radius: 8px;
  margin-top: 20px;
}
.pro-more span{
  margin-left: 15px;
}
.pro-more:hover{
  color: #fff;
}



.step-mods { padding: 78px 0 43px; }
.digital li { width:18%; margin:0 0.5%; float:left}
.digital li .inner {padding: 18px 0;text-align: center;}
.digital li .timer {font-size: 24px;color: #333333;font-weight: bold;line-height: 2em;}
.digital li .adorn { font-size: 14px; color: #333333; }
.digital li p { font-size: 18px; color: ##005CAC; font-weight:bold }

@media (max-width: 768px){
	
	.digital li{  width:49%;}
	.pro-list li{  width:47%;}
	}